@font-face {
font-family:'Din Pro Black';
src:url('../fonts/din_pro_black.eot');
src:url('../fonts/din_pro_black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/din_pro_black.woff') format('woff'),
    url('../fonts/din_pro_black.ttf') format('truetype'),
    url('../fonts/din_pro_black.svg#dinproaltemptm') format('svg');
font-weight:normal;font-style:normal;}

*{margin:0;padding:0}

body,input,select,select option,textarea{font-family:arial,sans-serif;font-size:14px;}

html{height:100%;background:#24120e url(../images/main_pattern.png) 0 0 repeat;}

body{min-height:100%;line-height:1.4;color:#fff}

img{border:0}

button::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner{border:none;}

select:focus,input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none}
select option{padding-left:3px;}

table{border-collapse:collapse}

a:link,
a:visited{color:#000;text-decoration:underline}
a:hover{color:#000;text-decoration:none}


.cfx{zoom:1}
.cfx:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0}


.manual p{padding-bottom:1em;}


.oGoldBut{position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:top;}
.oGoldBut>.BG{position:absolute;top:0px;right:0px;left:0px;bottom:0;font-size:0;text-align:left!important;}
.oGoldBut>.BG>.L1{position:absolute;top:0px;right:-5px;left:-3px;
background:url(../images/gold_button.png) 0 0 no-repeat;}
.oGoldBut>.BG>.L1>i{display:block;padding:0 20px 0 18px;
background:url(../images/gold_button.png) 100% -60px no-repeat;}
.oGoldBut>.BG>.L1>i>b{display:block;padding-top:60px;height:0;overflow:hidden;
background:url(../images/gold_button.png) 0 -120px repeat-x;}
.oGoldBut>.BG>.L2{position:absolute;top:0px;right:0px;left:0px;}
.oGoldBut>.BG>.L2>img{display:block;width:100%;height:25px;}
.oGoldBut>.in{display:block;height:55px;line-height:51px;position:relative;font-size:26px;color:#900c0c;cursor:pointer;padding:0 25px;
text-shadow:0 1px 0 rgba(255,255,255,0.4);font-weight:bold;letter-spacing:-1px;text-align:center;}
.oGoldBut>.in:link,
.oGoldBut>.in:visited{color:#900c0c;text-decoration:none;}
.oGoldBut>.in:hover{color:#900c0c;}

.oGoldBut.Big>.BG>.L1{background:url(../images/gold_button_big.png) 0 0 no-repeat;}
.oGoldBut.Big>.BG>.L1>i{padding:0 20px 0 18px;background:url(../images/gold_button_big.png) 100% -95px no-repeat;}
.oGoldBut.Big>.BG>.L1>i>b{padding-top:95px;background:url(../images/gold_button_big.png) 0 -190px repeat-x;}
.oGoldBut.Big>.BG>.L2>img{display:block;width:100%;height:41px;}
.oGoldBut.Big>.BG>.Icon{background:url(../images/gold_button_big.png) 0 -400px no-repeat;
width:72px;padding-top:81px;height:0;overflow:hidden;position:absolute;right:-37px;bottom:-60px;}
.oGoldBut.Big>.in{height:90px;line-height:81px;font-size:40px;padding:0 40px;letter-spacing:-2px;}


.oWhitePlate{position:relative;}
.oWhitePlate>.BG{position:absolute;top:0px;right:0px;bottom:0px;left:0px;font-size:0;text-align:left!important;}
.oWhitePlate>.BG>.S{position:absolute;top:-8px;right:-10px;bottom:-10px;left:-8px;}
.oWhitePlate>.BG>.S>.t,
.oWhitePlate>.BG>.S>.b{background:url(../images/plate_h.png) 0 0 no-repeat;position:absolute;left:0;right:0;}
.oWhitePlate>.BG>.S>.t{top:0;}
.oWhitePlate>.BG>.S>.b{bottom:0;background-position:0 -66px;}
.oWhitePlate>.BG>.S>.t>i,
.oWhitePlate>.BG>.S>.b>i{display:block;padding:0 22px;background:url(../images/plate_h.png) 100% -22px no-repeat;}
.oWhitePlate>.BG>.S>.b>i{background-position:100% -88px;}
.oWhitePlate>.BG>.S>.t>i>b,
.oWhitePlate>.BG>.S>.b>i>b{display:block;padding-top:22px;height:0;overflow:hidden;background:url(../images/plate_h.png) 0 -44px repeat-x;}
.oWhitePlate>.BG>.S>.b>i>b{background-position:0 -110px;}
.oWhitePlate>.BG>.S>.m{background:url(../images/plate_v.png) -22px 0 repeat-y;position:absolute;top:22px;right:0px;bottom:22px;left:0px;overflow:hidden;}
.oWhitePlate>.BG>.S>.m>i{display:block;background:url(../images/plate_v.png) 100% 0 repeat-y;position:absolute;top:0px;right:-22px;bottom:0px;left:0px;
overflow:hidden;text-indent:100%;}
.oWhitePlate>.BG>.M{position:absolute;top:0px;right:0px;bottom:0px;left:0px;background:#fff;
-moz-border-radius:5px;border-radius:5px;overflow:hidden;text-indent:100%;}
.oWhitePlate>.BG>.C{background:url(../images/plate_h.png) 0 -132px no-repeat;
width:50px;padding-top:25px;height:0;overflow:hidden;position:absolute;top:-25px;left:50%;margin-left:-25px;}
.oWhitePlate>.in{position:relative;}


.oLent{position:relative;}
.oLent>.BG{position:absolute;top:0px;right:0px;left:0px;bottom:0;font-size:0;}
.oLent>.BG>.l,
.oLent>.BG>.r{background:url(../images/lent_corners.png) 0 0 no-repeat;
position:absolute;bottom:-10px;width:10px;padding-top:10px;height:0;overflow:hidden;}
.oLent>.BG>.l{left:0;}
.oLent>.BG>.r{right:0;background-position:0 -10px;}
.oLent>.BG>.m{position:absolute;top:0px;right:0px;bottom:0px;left:0px;
background:#ebc417 url(../images/lent_bg.png) 0 100% repeat-x;}
.oLent>.in{position:relative;line-height:60px;min-height:60px;padding:10px 50px;text-shadow:0 1px 0 rgba(255,255,255,0.4);
font-size:70px;color:#2f2008;text-transform:uppercase;font-family:'Din Pro Black','Arial Black',arial,sans-serif;
letter-spacing:-1px;}


.oBigTitle{line-height:110px;font-size:120px;color:#fff;text-align:center;font-family:'Din Pro Black','Arial Black',arial,sans-serif;
letter-spacing:-2px;text-transform:uppercase;}


.oPrice{text-align:center;}
.oPrice .Old{padding-bottom:5px;}
.oPrice .Old>.in{display:inline-block;*display:inline;zoom:1;vertical-align:top;position:relative;}
.oPrice .Old>.in>.in{font-size:60px;line-height:60px;font-weight:bold;}
.oPrice .Old>.in>i{display:block;width:236px;padding-top:8px;height:0;overflow:hidden;font-size:0;
background:url(../images/old_price.png) 0 0 no-repeat;position:absolute;top:50%;left:50%;margin:-2px 0 0 -118px;}
.oPrice .Real{font-size:26px;line-height:30px;}
.oPrice .OFF{font-size:26px;line-height:30px;font-weight:bold;}


.oDarkBG{display:none;position:fixed;top:0px;left:0px;width:100%;height:100%;z-index:50;
background:#000;opacity:0.8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);}


.oPopup{position:absolute;left:50%;width:990px;margin-left:-495px;z-index:51;
display:none;}
.oPopup>.BG{position:absolute;top:0px;right:0px;bottom:0px;left:0px;background:#efefef;
overflow:hidden;text-indent:-9999px;font-size:0;}
.oPopup>.in{position:relative;padding:20px 20px;}
.oPopup>.toClose{background:url(../images/close.png) 0 0 no-repeat;
width:16px;padding-top:16px;height:0;overflow:hidden;font-size:0;cursor:pointer;
position:absolute;top:10px;right:10px;border:5px solid transparent;}
.oPopup>.toClose:hover{opacity:0.75;}


.typBlock+.typBlock{padding-top:60px;}


.main{min-width:990px;padding-bottom:65px;}


.head{position:relative;border-bottom:60px solid transparent;}
.head>.BG{position:absolute;top:0px;right:0px;bottom:0px;left:0px;font-size:0;}
.head>.BG>.L{position:absolute;height:0;overflow:hidden;}
.head>.BG>.L1{background:url(../images/head_pattern.png) 50% 0 repeat-x;top:0px;right:0px;left:0px;padding-top:338px;}
.head>.BG>.L2{background:url(../images/head_image.jpg) 50% 0 no-repeat;top:0px;right:0px;left:0px;padding-top:309px;}
.head>.BG>.L3{background:url(../images/head_robot.png) 0 0 no-repeat;top:0;left:50%;margin-left:25px;
width:426px;padding-top:420px;}
.head>.in{position:relative;height:310px;width:980px;margin:0 auto;}
.head .Logo{padding-top:60px;}


.body{width:980px;margin:0 auto;}


.Video:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.Video .V{position:relative;float:left;}
.Video .V>.BG{position:absolute;top:-15px;right:-22px;bottom:-23px;left:-16px;font-size:0;}
.Video .V>.BG>.t,
.Video .V>.BG>.b{position:absolute;left:0;right:0;background:url(../images/video_h.png) 0 0 no-repeat;}
.Video .V>.BG>.t{top:0;}
.Video .V>.BG>.b{bottom:0;background-position:0 -120px;}
.Video .V>.BG>.t>i,
.Video .V>.BG>.b>i{display:block;padding:0 40px;background:url(../images/video_h.png) 100% -40px no-repeat;}
.Video .V>.BG>.b>i{background-position:100% -160px;}
.Video .V>.BG>.t>i>b,
.Video .V>.BG>.b>i>b{display:block;padding-top:40px;height:0;overflow:hidden;background:url(../images/video_h.png) 0 -80px repeat-x;}
.Video .V>.BG>.b>i>b{background-position:0 -200px;}
.Video .V>.BG>.m{position:absolute;top:40px;right:0px;bottom:40px;left:0px;
background:url(../images/video_v.png) -40px 0 repeat-y;overflow:hidden;}
.Video .V>.BG>.m>i{display:block;position:absolute;top:0px;right:-40px;bottom:0px;left:0px;
background:url(../images/video_v.png) 100% 0 repeat-y;overflow:hidden;text-indent:100%;}
.Video .V>.in{position:relative;}

.Video .Plate{overflow:hidden;border-left:40px solid transparent;}
.Video .Plate>.in{background:url(../images/video_right_plate.png) 0 0 repeat;
padding:15px 40px 25px;-moz-border-radius:5px;border-radius:5px;}
.Video .Plate .oPrice{}
.Video .Plate .oPrice .Old{padding-bottom:0px;}
.Video .Plate .Button{padding-top:10px;}
.Video .Plate .Button .oGoldBut{display:block;}
.Video .Plate .Button .oGoldBut.Big>.BG>.Icon{right:-21px;}
.Video .Plate .PaySystems{padding-top:20px;}
.Video .Plate .toCancel{padding-top:15px;color:#665754;font-size:13px;line-height:16px;}


.LetMeAsk{position:relative;}
.LetMeAsk>.BG{position:absolute;top:0;right:0;bottom:0;width:698px;
background:url(../images/let_me_ask.jpg) 0 0 no-repeat;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;}
.LetMeAsk>.in{position:relative;color:#333;padding:25px 40px 40px 40px;}
.LetMeAsk .Title{font-size:120px;line-height:110px;text-transform:uppercase;font-family:'Din Pro Black','Arial Black',arial,sans-serif;
letter-spacing:-3px;}
.LetMeAsk .Text{font-size:24px;line-height:36px;padding-top:12px;}


.conImagine{font-size:40px;line-height:50px;color:#333;padding:35px 40px;}
.conImagine .Text{padding-bottom:30px;}
.conImagine .Lents{margin:0 -50px;}
.conImagine .Lents>.e+.e{padding-top:20px;}


.conIntroducing{text-align:center;}
.conIntroducing .Title{text-transform:uppercase;font-family:'Din Pro Black','Arial Black',arial,sans-serif;}
.conIntroducing .Title>big{display:block;line-height:110px;font-size:120px;letter-spacing:-2px;}
.conIntroducing .Title>small{display:block;font-size:50px;line-height:50px;letter-spacing:-1px;}
.conIntroducing .Text{padding:50px 0;font-size:24px;line-height:36px;}


.Features{padding:40px 30px 35px;color:#281612;font-size:20px;line-height:30px;}
.Features>table{width:100%;}
.Features>table>tbody>tr>td{vertical-align:top;}
.Features>table>tbody>tr>td.Line{width:5000px;}
.Features>table>tbody>tr>td>.in{overflow:hidden;position:relative;}
.Features .Circle{background:url(../images/features_circles.jpg) 0 0 no-repeat;font-size:0;
width:150px;height:150px;position:relative;margin:0 auto;border:1px solid transparent;border-width:0 20px 30px;}
.Features .Circle.N2{background-position:0 -200px;}
.Features .Circle.N3{background-position:0 -400px;}
.Features .Circle.N4{background-position:0 -600px;}
.Features .Circle:before,
.Features .Circle:after{content:' ';display:block;position:absolute;top:74px;background:url(../images/features_circles_line.png) 0 0 repeat-x;
padding-top:2px;height:0;overflow:hidden;width:5000px;}
.Features .Circle:before{right:50%;margin-right:49px;}
.Features .Circle:after{left:50%;margin-left:51px;}
.Features .Circle.first:before{display:none;}
.Features .Circle.last:after{display:none;}
.Features .Line{padding-top:74px;}
.Features .Line>i{display:block;padding-top:2px;height:0;overflow:hidden;font-size:0;
background:url(../images/features_circles_line.png) 0 0 repeat-x;}
.Features .Text{text-align:center;}


.TakeAction{text-align:center;}
.TakeAction .Click,
.TakeAction .toUpgrade,
.TakeAction .NoTime{font-family:'Din Pro Black','Arial Black',arial,sans-serif;text-transform:uppercase;}
.TakeAction .Click{color:#ebc511;font-size:50px;line-height:50px;padding:8px 0 12px;letter-spacing:-1px;}
.TakeAction .Click>.in{position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:top;}
.TakeAction .Click>.in:after{content:' ';display:block;background:url(../images/no_time_to_loose.png) 0 0 no-repeat;
width:208px;padding-top:614px;height:0;overflow:hidden;font-size:0;position:absolute;left:100%;margin-left:-35px;/* 17 - 44 */
top:23px;}
.TakeAction .toUpgrade{font-size:30px;line-height:30px;}
.TakeAction .NoTime{font-size:50px;line-height:50px;}
.TakeAction .Button{padding-top:35px;width:500px;margin:0 auto;}
.TakeAction .Button .oGoldBut{display:block;}
.TakeAction .PaySystems{padding-top:20px;}
.TakeAction .toCancel{padding-top:15px;font-size:13px;color:#937e79;}
.TakeAction .oPrice{border-top:25px solid transparent;}


.conVIP_Support{color:#333;position:relative;font-size:24px;line-height:36px;}
.conVIP_Support>.BG{position:absolute;top:0;bottom:0;left:0;width:260px;
background:url(../images/trade_sports_image.jpg) 0 50% no-repeat;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;}
.conVIP_Support>.BG>i{display:block;background:url(../images/easy_right_circles.png) 0 0 no-repeat;
width:100px;padding-top:420px;height:0;overflow:hidden;font-size:0;
position:absolute;top:50%;left:50%;margin:-210px 0 0 -50px;}
.conVIP_Support>.in{position:relative;padding:30px 35px 30px 35px;border-left:260px solid transparent;}


.conEasyRight{color:#333;position:relative;font-size:24px;line-height:36px;}
.conEasyRight>.BG{position:absolute;top:0;bottom:0;right:0;width:260px;
background:url(../images/easy_right_image.jpg) 0 50% no-repeat;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;}
.conEasyRight>.BG>i{display:block;background:url(../images/trade_sports_circles.png) 0 0 no-repeat;
width:100px;padding-top:420px;height:0;overflow:hidden;font-size:0;
position:absolute;top:50%;left:50%;margin:-210px 0 0 -50px;}
.conEasyRight>.in{position:relative;padding:30px 35px 30px 35px;border-right:260px solid transparent;}
.conEasyRight .Title{font-size:50px;line-height:50px;text-transform:uppercase;padding-top:25px;
font-family:'Din Pro Black','Arial Black',arial,sans-serif;}


.Example .Title{text-align:center;font-family:'Din Pro Black','Arial Black',arial,sans-serif;text-transform:uppercase;
font-size:50px;line-height:50px;letter-spacing:-1px;}
.Example .Arrow{background:url(../images/gold_arrows.png) 0 0 no-repeat;margin:0 auto;
width:430px;padding-top:115px;height:0;overflow:hidden;font-size:0;border:1px solid transparent;border-width:2px 0 7px;}
.Example .ImgCols>.in{margin-left:-20px;}
.Example .ImgCols>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:50%;}
.Example .ImgCols>.in>.e>.in{padding-left:20px;}
.Example .ImgCols .oWhitePlate>.BG>.M{background:#efefef;}
.Example .Zoomer a{display:block;text-align:center;padding:10px 10px;position:relative;}
.Example .Zoomer a:after{content:' ';display:block;background:url(../images/loop_increase.png) 0 0 no-repeat;
width:50px;padding-top:50px;height:0;overflow:hidden;font-size:0;
position:absolute;top:50%;left:50%;margin:-25px 0 0 -25px;}
.Example .Zoomer a:hover:after{opacity:0.75;}
.Example .OutText{padding:50px 0;font-size:24px;line-height:36px;text-align:center;}
.Example .Bubble{border-top:50px solid transparent;color:#333;font-size:24px;line-height:36px;}
.Example .Bubble>.in{padding:40px 40px;}
.Example .Bubble .Text{padding-bottom:15px;}
.Example .Bubble .oWhitePlate{display:inline-block;*display:inline;zoom:1;vertical-align:top;}
.Example .Bubble .oWhitePlate>.BG>.M{background:#efefef;}
.Example .Slogan{font-family:'Din Pro Black','Arial Black',arial,sans-serif;text-transform:uppercase;padding-top:40px;}
.Example .Slogan big{display:block;letter-spacing:-3px;font-size:120px;line-height:110px;}
.Example .Slogan small{display:block;letter-spacing:-1px;color:#e9a410;font-size:50px;line-height:50px;}


.Performance{color:#333;padding:35px 25px 30px;text-align:center;}
.Performance .Shield{position:relative;z-index:2;}
.Performance .Shield>.in{position:absolute;top:180px;right:0;width:190px;}
.Performance .Title,
.Performance .Value,
.Performance .Counting{font-family:'Din Pro Black','Arial Black',arial,sans-serif;text-transform:uppercase;}
.Performance .Title{font-size:50px;line-height:50px;letter-spacing:-1px;}
.Performance .Value{font-size:120px;line-height:120px;letter-spacing:-3px;}
.Performance .Counting{font-size:50px;line-height:50px;letter-spacing:-1px;}
.Performance .Graph{margin-top:35px;position:relative;cursor:pointer;}
.Performance .Graph .Click{position:absolute;top:50%;left:0;right:0;line-height:40px;margin-top:-20px;}
.Performance .Graph .Click>.in{display:inline-block;*display:inline;zoom:1;vertical-align:top;position:relative;}
.Performance .Graph .Click>.in>.BG{position:absolute;top:0px;right:0px;left:0px;background:url(../images/graph_plate.png) 0 0 no-repeat;}
.Performance .Graph .Click>.in>.BG>i{display:block;background:url(../images/graph_plate.png) 100% -40px no-repeat;padding:0 4px;}
.Performance .Graph .Click>.in>.BG>i>b{display:block;background:url(../images/graph_plate.png) 0 -80px repeat-x;
padding-top:40px;height:0;overflow:hidden;font-size:0;}
.Performance .Graph .Click>.in>.in{position:relative;font-size:26px;color:#e9a410;line-height:40px;white-space:nowrap;font-weight:bold;padding:0 12px;}
.Performance .Graph:hover .Click>.in>.in{color:#fff;}
.Performance .Graph a.Link{display:block;position:absolute;top:0px;right:0px;bottom:0px;left:0px;
background:url(../images/graph_plate.png) -5000px 0 no-repeat;text-align:left;font-size:0;overflow:hidden;text-indent:-9999px;}


.HaveQ{color:#333;}
.HaveQ .oWhitePlate>.in{padding:30px 40px 40px;}
.HaveQ .oWhitePlate>.in:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.HaveQ .Img{float:left;position:relative;border-top:10px solid transparent;}
.HaveQ .Img>.BG{position:absolute;top:-6px;right:-8px;bottom:-8px;left:-6px;font-size:0;}
.HaveQ .Img>.BG>.t,
.HaveQ .Img>.BG>.b{position:absolute;left:0;right:0;background:url(../images/image_plate_h.png) 0 0 no-repeat;}
.HaveQ .Img>.BG>.t{top:0;}
.HaveQ .Img>.BG>.b{bottom:0;background-position:0 -42px;}
.HaveQ .Img>.BG>.t>i,
.HaveQ .Img>.BG>.b>i{display:block;padding:0 14px;background:url(../images/image_plate_h.png) 100% -14px no-repeat;}
.HaveQ .Img>.BG>.b>i{background-position:100% -56px;}
.HaveQ .Img>.BG>.t>i>b,
.HaveQ .Img>.BG>.b>i>b{display:block;padding-top:14px;height:0;overflow:hidden;background:url(../images/image_plate_h.png) 0 -28px repeat-x;}
.HaveQ .Img>.BG>.b>i>b{background-position:0 -70px;}
.HaveQ .Img>.BG>.m{position:absolute;top:14px;right:0px;bottom:14px;left:0px;background:url(../images/image_plate_v.png) -14px 0 repeat-y;overflow:hidden;}
.HaveQ .Img>.BG>.m>i{display:block;position:absolute;top:0px;right:-14px;bottom:0px;left:0px;background:url(../images/image_plate_v.png) 100% 0 repeat-y;
overflow:hidden;text-indent:100%;}
.HaveQ .Img>.in{position:relative;padding:3px;}
.HaveQ .oWhitePlate>.in>.R{margin-left:180px;}
.HaveQ .Title{font-family:'Din Pro Black','Arial Black',arial,sans-serif;font-size:50px;line-height:50px;text-transform:uppercase;padding-bottom:30px;}
.HaveQ .Text{font-size:36px;line-height:40px;}
.HaveQ .Text a{font-weight:bold;}
.HaveQ .Text a:link,
.HaveQ .Text a:visited{color:#0e55e6;text-decoration:none;border-bottom:2px solid #0e55e6;}
.HaveQ .Text a:hover{color:#0e55e6;border-bottom-color:transparent;}


.AlreadyMember{text-align:center;}
.AlreadyMember .Title{font-family:'Din Pro Black','Arial Black',arial,sans-serif;font-size:50px;line-height:50px;text-transform:uppercase;}
.AlreadyMember .Text{padding-top:17px;font-size:24px;line-height:30px;}
.AlreadyMember .Button{padding-top:17px;}


.Timer{text-align:center;padding:40px 0;}
.Timer>.in{display:inline-block;*display:inline;zoom:1;vertical-align:top;position:relative;}
.Timer>.in>.BG{position:absolute;top:0px;right:0px;left:0px;background:url(../images/timer_bg.png) 0 0 no-repeat;}
.Timer>.in>.BG>i{display:block;padding:0 6px;background:url(../images/timer_bg.png) 100% -92px no-repeat;}
.Timer>.in>.BG>i>b{display:block;background:url(../images/timer_bg.png) 0 -184px repeat-x;
padding-top:92px;height:0;overflow:hidden;font-size:0;}
.Timer>.in>.in{position:relative;height:92px;padding:0 10px;}
.Timer>.in>.in>table{height:100%;}
.Timer>.in>.in>table>tbody>tr>td:first-child~td{padding-left:15px;}
.Timer .N{display:inline-block;*display:inline;zoom:1;vertical-align:top;
background:url(../images/numbers.png) 0 0 no-repeat;width:59px;padding-top:73px;height:0;overflow:hidden;font-size:0;}
.Timer .N.N0{background-position:0 -657px;}
.Timer .N.N1{background-position:0 0;}
.Timer .N.N2{background-position:0 -73px;}
.Timer .N.N3{background-position:0 -146px;}
.Timer .N.N4{background-position:0 -219px;}
.Timer .N.N5{background-position:0 -292px;}
.Timer .N.N6{background-position:0 -365px;}
.Timer .N.N7{background-position:0 -438px;}
.Timer .N.N8{background-position:0 -511px;}
.Timer .N.N9{background-position:0 -584px;}
.Timer .N+.N{margin-left:8px;}
.Timer .Colon{background:url(../images/timer_bg.png) 0 -400px no-repeat;
width:8px;padding-top:21px;height:0;overflow:hidden;font-size:0;}











